@charset "windows-1252";

/**********Variable Setup**********/
/* Colors */
:root {
  --primaryColor: #124472;
  --secondaryColor: #029fc4;
  --mainText: #000;
  --ligthtText: #717c8e;
  --lightBackground: #E5E7E9;
  --darkBackground: #424242;
  --winGreen: var(--primaryColor);
}

/* Heights */


:root {
  --headerHeight: 180px;
  --rtHeight: 0px;
}

/* Legacy Classes - To be removed after BETA Phase */

.theader {
  width: 100%;
  display: flex;
  align-items: center;
  height: 7rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.theadertitle {
  color: #717c8e;
  font-size: 150%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 700;
  width: 60%;
  max-height: 100%;
  display: block;
  /* vertical-align: middle; */
}

.theaderpict {
  width: 20%;
  max-height: 100%;
  display: inline-block;
  justify-content: center;
}

.pictl {
  max-width: 100%;
  max-height: 5rem;
  display: block;
  margin-right: auto;
}

.pictr {
  max-width: 100%;
  max-height: 5rem;
  display: block;
  margin-left: auto;
}

.pictm {
  max-width: 100%;
  max-height: 3rem;
}

/**********Initialising**********/

body,
html {
  margin: 0;
  padding: 0;
  text-align: center;
  font: 16px/1.5625 'Asap', sans-serif;
  color: black;
  background: transparent;
  z-index: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

body {
  background-size: auto;
}

a {
  text-decoration: none;
}

#page {
  zoom: 1;
  position: static;
  margin: 0 auto 0 auto;
  background: white;
  width: 100%;
  max-width: 80rem;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

header,
footer {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}

section {
  margin: var(--headerHeight) auto 0 auto;
  padding: 20px 0;
  display: block;
  height: auto;
  width: 100%;
  max-width: 95%;
  overflow: clip;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
}

* {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.active {
  color: var(--secondaryColor) !important;
}

::selection {
  background: #37aadf;
  color: white;
  text-shadow: none !important;
}

img,
.dropdown p,
.dropdown-content a,
.raceNav,
.raceNav a {
  transition: all 400ms;
  -webkit-transition: all 400ms;
  -o-transition: all 400ms;
  -moz-transition: all 400ms;
}

div {
  display: block;
}

.centreBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

/********************HEADER********************/
.Menu {
  height: auto;
  overflow-y: visible;
}

/**********mobileMenu**********/
.mobileMenu {
  left: 0;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  display: none;
  z-index: 201;
  top: 0;
  position: fixed;
  overflow-y: scroll;
  padding: 0;
  border-top: 1px solid black;
  color: white;
  background: var(--darkBackground);
  width: 50%;
  height: 100vh;
  max-width: 350px;
  text-align: left;
}



.mobileMenu.responsive {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  display: block !important;
}

.mobileMenu ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

.mobileMenu li {
  position: relative;
  display: block;
}

.mobileMenu a,
.mobileMenu a.current {
  color: inherit;
  text-decoration: none;
  text-decoration-color: currentcolor;
  text-align: left;
  display: block;
  padding: 0.64286em 45px 0.57143em 0.92857em;
  border-bottom: 1px solid black;
  background-color: var(--darkBackground);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
}

.mobileMenu a.current {
  background-color: var(--primaryColor);
  box-shadow: inset 0 0 5px var(--darkBackground);
}

.mobileMenu a.trail {
  font-weight: bold;
}

.mobileMenu a.close {
  overflow: visible;
}

/* Trails and Expanded/Collapsed */

.mobileMenu li ul li a,
.mobileMenu li ul li a.current {
  padding-left: 1.85714em;
  color: #fff;
}

.mobileMenu li ul li ul li a,
.mobileMenu li ul li ul li a.current {
  padding-left: 2.78571em;
  color: #fff;
}

a.close {
  text-indent: -99em;
}

.mobileMenu .mobile-expand {
  width: 39px;
  height: 39px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 3px 6px 3px 0;
  padding: 0;
  border: none;
  box-shadow: none;
  outline: none;
  line-height: 0;
  color: inherit;
  text-shadow: none;
  background: none;
  display: inline-block;
  cursor: pointer;
}

.mobile-expand img {
  height: 100%;
  width: 100%;
}

.mobileMenu .mobile-expand:after {
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  text-indent: 0;
  display: inline-block;
  position: relative;
  display: block;
}

.mobile-expand.is-expanded img {
  transform: rotate(180deg);
}

/* Collapsed List Items */

.mobileMenu .is-collapsed ul {
  display: none;
}

/**********HEADER**********/


header {
  width: 100%;
  height: auto;
  min-height: 90px;
  position: fixed;
  top: 0;
  display: grid;
  background-color: #ededed;
  max-width: 80rem;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;

}

.raceNav {
  zoom: 1;
  height: 72px;
  color: #717c8e;
  top: 0;
  padding-top: 12px;
  overflow-y: hidden;
  text-align: center;
}

.mobileNav {
  width: 40px;
  height: 40px;
  margin: 10px 0 0 60px;
  line-height: 0;
  cursor: pointer;
  float: left;
  justify-self: left;
}

.mobileNav img {
  width: 100%;
  height: 100%;
  margin: 0;
  display: block;
}

.logo {
  position: absolute;
  top: 10px;
  width: 60%;
  margin: 0 20%;
  justify-self: center;
  display: flex;
  justify-content: center;
}

.logo a {
  display: block;
  height: 50px;
  width: auto;
}

.logo img {
  width: auto;
  height: 100%;
  display: inline;
}

.raceNav nav {
  display: none;
}

/**********Headings**********/
h1,
h3 {
  margin: 0;
}

h1 {
  color: var(--darkBackground);
  overflow: hidden;
  height: 64px;
  font-weight: bold;
  font-size: 24px;
  color: var(--darkBackground);
  line-height: 64px;
  background-color: transparent;
  vertical-align: middle;
  margin: 0;
}

h4 {
  color: #717c8e;
  font-size: 1.2rem;
}

h5 {
  color: var(--darkBackground);
  font-size: 0.9rem;
  font-weight: normal;
}

h6 {
  color: var(--primaryColor);
  font-size: 0.9rem;
  font-weight: normal;
  height: 2rem;
}

/**********RunMenu**********/

.runNav {
  position: relative;
  height: 2.75rem;
  z-index: 2;
  overflow: visible;
  width: 100%;
  display: flex;
}

.dropdown {
  background-color: var(--darkBackground);
  color: white;
  cursor: pointer;
  position: relative;
  display: inline-block;
  text-decoration: none !important;
  overflow: visible;
}

.dropdown a,
.dropdown.active a {
  line-height: 2.75rem;
  vertical-align: middle;
  font-size: 1.25rem;
  margin: 0;
  color: white;
  text-decoration: none !important;
  text-decoration-color: currentcolor;
}

.dropdown.responsive .dropdown-content {
  display: block !important;
  text-decoration: none !important;
}

.dropdown.active.responsive {
  color: black !important;
  text-decoration: none !important;
}

.dropdown.responsive .dropdown-content a {
  color: black !important;
  text-decoration: none !important;
}

.dropdown.active.responsive a {
  text-decoration: none !important;
}

.dropdown.responsive .dropdown-content a.current {
  color: var(--primaryColor) !important;
  text-decoration: none !important;
}

/* .dropdown.active {
  background-color: var(--primaryColor);
} */

/* .dropdown.active a {
  color: var(--secondaryColor);
} */

.runNav:after {
  content: "";
  clear: both;
  display: table;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  color: black;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  overflow: visible;
}

.dropdown-content a {
  color: black;
  padding: 0.5em;
  text-decoration: none;
  display: block;
}

.dropdown-content.current a {
  color: var(--primaryColor);
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
  visibility: visible;
}

.dropdown:hover .dropdown-content a {
  color: black;
}

.dropdown:hover a {
  color: var(--secondaryColor);
}

.dropdown:hover .dropbtn {
  color: var(--primaryColor);
  border-bottom: 2px solid #717c8e;
}

/********************Section********************/

/**********Real Time Information**********/

#rtInfo {
  padding: 0 0 25px;
  width: 100%;
  margin: 0 auto 0 auto;
  height: auto;
  display: flex;
  overflow: visible;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  background: white;
}

/* Will probably be unused
.warning {
  width: 100%;
  height: Auto;
  margin-bottom: 0px;
}

.warning p {
  color: red;
  font-weight: bold;
  margin: 0;
} */

#runInfo {
  border: 2px solid var(--primaryColor);
  border-radius: 10px;
  padding: 10px;
  width: 100%;
  max-width: 500px;
}

#runInfo.parallel {
  max-width: 600px;
}

#runInfo>div {
  display: flex;
  height: 30px;
  width: 100%;
}

#runInfo>table {
  border-radius: 5px;
}

#runInfo.is-expanded>table {
  background: none;
  display: block;
  width: 100%;
  margin-top: 10px;
  table-layout: fixed;
}

#runInfo.is-collapsed>table {
  display: none;
}

#rtClose {
  width: 10%;
  height: 30px;
  position: relative;
  padding: 5px;
  display: inline-block;
}

#rtClose img {
  width: 20px;
  height: 20px;
  float: right;
}

#rtClose:hover {
  cursor: pointer;
}

#rtClose.is-collapsed img {
  transform: rotate(45deg);
}

.runInfo a {
  font-weight: bold;
  line-height: 30px;
  font-size: 20px;
  width: 90%;
  /* height: 40px; */
  padding: 0 10px 0 4px;
  text-align: left;
}

tr.runInfo {
  border: none;
  background: none;
  max-width: none;
}

tr.runInfo:nth-child(even) {
  background-color: var(--lightBackground);
}

.rtC, .rtT, .rTL, .rtLB, .rtB, .rtR {
  padding: 2px 4px;
}

.rtC {
  background: none;
  text-align: center;
  width: 40px;
}

.rtT {
  background: none;
  text-align: center;
  width: 8ch;
}

.rtL {
  background: none;
  text-align: left;
  overflow: hidden;
  min-width: 10ch;
  width: 100%;
}


#runInfo.parallel td.rtL {
  width: 25ch;
}


.rtLB {
  background-color: #fff;
  font-weight: bold;
  text-align: left;
  overflow: hidden;
  width: 3ch;
  padding: 2px 5px 2px 0;
}

.rtLB img {
/*  padding: 5px 0 0 0;*/
  width: 2ch;
}

.rtB {
  background: none;
  text-align: center;
  color: blue;
  width: 4ch;
}

.rtR {
  background: none;
  text-align: center;
  color: red;
  width: 4ch;
}

/**********Table**********/

.tablecontainer {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  display: block;
}

table {
  display: table;
  border: none;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin: 0;
  border-collapse: collapse;
  background-color: #fff;
  max-width: none !important;
  transform: translateZ(0) !important;
}

tr {
  background-color: #fff;
}

td {
  padding: 0.25em;
  background-color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

th {
  overflow: clip;
  text-overflow: ellipsis;
  white-space: nowrap;
}

thead {
  overflow: clip;
  height: auto;
}

.tHeader {
  width: 100%;
  display: grid;
  grid-template-columns: 20% 55% 20%;
  gap: 2.5%;
  align-items: center;
  height: 7rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: #717c8e;
  font-size: 18pt;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 700;
}

.tHeader img {
  max-height: 80px;
  width: 100%;
  object-fit: contain;
}

.ttitle {
  color: #717c8e;
  font-size: 150%;
  overflow: hidden;
  margin: 0;
  font-weight: 700;
}

.tFooter {
  font-size: 12pt;
  color: var(--ligthtText);
  padding: 0;
  max-width: 100%;
}

.tFooter div {
  max-height: 50px;
  margin: 25px 0 10px 0;
}

.tFooter img {
  max-height: 50px;
  width: 100%;
  object-fit: contain;
}

.RaceData {
  display: grid;
  grid-template-columns: 57.5% 37.5%;
  grid-auto-rows: auto;
  column-gap: 5%;
  row-gap: 25px;
  height: auto;
  width: 100%;
  max-width: 1100px;
  align-self: center;
  margin: 0 auto;
}

.cRace {
  width: 30%;
}

.cRaceHide {
  display: none;
}

.RaceDataWeather {
  grid-column: 1 / span 2;
}

.RaceDataL td {
  width: 33%;
}

.RaceDataR td {
  width: 50%;
}

.trh {
  padding-left: 0.25em;
  padding-right: 0.25em;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  font-weight: bold;
  background-color: var(--primaryColor);
  color: #fff;
  /* top: var(--headerHeight); */
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky !important;
}

.trg {
  color: var(--darkBackground);
  height: 2rem;
  font-weight: 700;
  color: #717c8e;
}

.trs {
  background-color: #fff;
  font-size: 120%;
  font-weight: 700;
  color: #717c8e;
}

.r {
  color: red;
}

.b {
  color: blue;
}

.tgc,
.tgl,
.tgr,
.wgc,
.wgl,
.wgr {
  min-width: 0.5em;
}

.thc,
.thl,
.thr,
.tho {
  background-color: var(--primaryColor);
}

.tgc,
.tgl,
.tgr {
  padding-left: 0.25em;
  padding-right: 0.25em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}

.thc,
.toc,
.tec,
.tgc,
.woc,
.wgc,
.tho,
.teo,
.too {
  text-align: center;
}

.toln,
.teln,
.toln12,
.teln12 {
  text-align: left;
  max-width: 150px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.tolc,
.telc {
  text-align: left;
  max-width: 120px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.thl,
.tol,
.tel,
.tgl,
.wol,
.wgl {
  text-align: left;
}

.thr,
.tor,
.ter,
.tgr,
.wor,
.wgr {
  text-align: right;
  padding-left: 0.5rem !important;
  padding-right: 0.75rem !important;
}

.toc,
.tol,
.tor,
.teo,
.toln,
.toln12,
.tolc {
  background-color: #E5E7E9;
}

.wor,
.wol,
.woc {
  font-weight: bold;
  color: var(--primaryColor);
}

.wgr,
.wgl,
.wgc {
  font-weight: bold;
  background-color: var(--primaryColor);
  color: #fff;
}

/**********Tree Table**********/

.xh {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky !important;
  top: var(--headerHeight);
  font-weight: bold;
  color: #ffffff;
  border: none;
  text-align: center;
}


.xct {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px !important;
  padding-bottom: 0px !important;
  max-width: 120px;
}

.xcb {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px !important;
  padding-bottom: 10px !important;
  max-width: 120px;
}

.xtextl {
  display: block;
  text-wrap: wrap;
  word-wrap: anywhere;
  overflow: hidden;
  width: 100%;
  max-height: 100%;
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;
}

.xtextc {
  display: block;
  text-align: center;
  width: 100%;
  max-height: 3.5em;
  padding-left: 5px;
  padding-right: 5px;
}

.xstl,
.xsbl,
.xstm,
.xsbm,
.xstr,
.xsbr,
.xstrw,
.xsbrw {
  height: 3.5em !important;
  min-width: 5px;
  align-items: center;
  display: flex;
}

.xstm,
.xsbm {
  text-align: left;
  min-width: 100px;
}

.xstl,
.xsbl {
  border-left: 2px solid #ddd;
  min-width: 2px;
}

.xstr,
.xsbr {
  border-right: 2px solid #ddd;
  width: 10px;
}

.xstl,
.xstm,
.xstr,
.xstrw {
  border-top: 2px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.xsbl,
.xsbm,
.xsbr,
.xsbrw {
  border-top: 1px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.xstrw,
.xsbrw {
  background-color: var(--winGreen);
  font-weight: bold;
  color: #fff;
  width: 10px;
  border-right: 2px solid #ddd;
}


.xttl,
.xtbl,
.xttr,
.xtbr,
.xttrw,
.xtbrw {
  height: 3.5em !important;
  min-width: 30px;
  align-items: center;
  display: flex;
}

.xttl,
.xtbl {
  border-left: 2px solid #ddd;
  min-width: 100px;
}

.xttr,
.xtbr {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
}

.xttl,
.xttr,
.xttrw {
  border-top: 2px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.xtbl,
.xtbr,
.xtbrw {
  border-top: 1px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.xttrw,
.xtbrw {
  background-color: var(--winGreen);
  font-weight: bold;
  color: #fff;
}

.xpoint {
  background-color: var(--winGreen);
  font-weight: bold;
  color: #fff;
}

.x3rd {
  height: 2em !important;
  text-align: center;
  color: var(--primaryColor);
  font-weight: bold;
}

.xtr {
  border-top: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-radius: 2px;
  width: 16px;
}

.xbr {
  border-bottom: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-radius: 2px;
  width: 16px;
}

.xr {
  border-right: 2px solid #ddd;
  width: 16px;
}

.xb {
  border-bottom: 2px solid #ddd;
  width: 16px;
}



/**********Start Page**********/
.indexdiv1,
.indexdiv2,
.indexdiv3 {
  width: 34%;
  margin-left: auto;
  margin-right: auto;
}

.indexdiv2 {
  width: 67%;
}

.indexdiv3 {
  width: 100%;
  display: inline-block;
  height: 100%;
  overflow-y: auto;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 100%;
}

.indexfooter {
  min-height: 3rem !important;
  width: 93%;
  float: left;
  display: inline;
  text-decoration: none;
  padding: 1.5%;
  margin: 1.5%;
  background-color: #FFFFFF;
}

.indexbox1,
.indexbox2,
.indexbox3 {
  position: relative;
  left: 0;
  top: 0;
  width: 97%;
  float: left;
  display: inline;
  text-decoration: none;
  padding: 0.5%;
  margin: 1.5%;
  background-color: #FFFFFF;
  border: 2px solid var(--primaryColor);
  border-radius: 10px;
  box-shadow: 2px 2px 2px var(--darkBackground);
  transition-property: left, top, box-shadow;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.indexbox3:hover {
  left: -2px;
  top: -2px;
  box-shadow: 4px 4px 2px var(--darkBackground);
}

.indexbox2 {
  width: 47%;
}

.indexbox3 {
  width: 30.33%;
  height: 420px;
}

.indexframe {
  width: 80%;
  height: 8rem;
  margin-left: auto;
  margin-right: auto;
  line-height: 8rem;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  background-color: #FFFFFF;
}

.indexpict {
  max-height: 9rem;
  max-width: 100%;
  vertical-align: middle;
}

/********************FOOTER********************/
footer {
  display: block;
  margin: auto 0 0 0;
  height: 35px;
  overflow: clip;
}

footer p {
  font-size: 12pt;
  background-color: var(--darkBackground);
  color: #f0f0f0;
  padding: 5px;
  margin: 0;
  display: flex;
  justify-content: center;
  width: 100%;
  text-decoration: none;
  text-decoration-color: currentcolor;
  text-align: center;
  vertical-align: middle;
}

footer img {
  height: 100%;
  margin-top: 1px;
}


footer a {
  height: 25px;
  width: 90px;
  color: #f0f0f0;
  display: inline-block;
  margin: 0 25px;
  text-decoration: none;
  text-decoration-color: currentcolor;
  vertical-align: middle;
}

/* footer::after {
  background-color: var(--darkBackground);
  height:500px;
  content: " ";
  display: block;
  position: absolute;
} */

/********************Media Queries********************/
/**********iPad**********/

@media screen and (max-width: 1280px) {

  .indexbox3 {
    width: 47%;
  }

  section {
    max-width: 95%;
  }

  #runInfo {
    width: 100%;
    max-width: 400px;
    min-width: 300px;
  }

  #runInfo.parallel {
    width: 100%;
    max-width: 500px;
  }

  /**********RunNav**********/

  .dropdown:hover .dropdown-content {
    display: none;
  }

  .dropdown:hover a {
    color: #fff;
  }

  .active,
  .active a {
    color: var(--secondaryColor) !important;
    text-decoration: none !important;
  }

}

/**********SMARTPHONE**********/

@media screen and (max-width: 799px) {

  header {
    margin-top: 0;
    min-height: 55px;
  }

  section {
    max-width: 95%;
  }

  /**********MobileMenu**********/

  .mobileNav {
    margin: 10px 0 0 15px;
    height: 30px;
    width: 30px;
  }

  .mobileMenu {
    width: 85%;
    font-size: 90%;
  }

  .mobileMenu .mobile-expand {
    height: 40.5px;
    width: 40.5px;
    margin: 0 4px 0 0;
  }

  .raceNav {
    height: 50px;
    min-height: 0;
    padding-top: 0;
  }

  .raceNav nav {
    float: none;
  }

  h1 {
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    padding-top: 0;
    padding-bottom: 0;
  }

  h3 {
    height: 2rem !important;
    font-size: 120%;
    margin-top: 0;
    margin-bottom: 0px;
    height: 3rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo {
    top: 5px;
  }

  .logo a {
    height: 40px;
  }

  /**********RunNav**********/

  .runNav {
    height: 24px;
  }

  .dropdown {
    height: 24px;
    line-height: 24px;
  }

  .dropdown a,
  .dropdown.active a {
    line-height: 24px;
    vertical-align: top;
    font-size: 75%;
    top: -4px;
  }

  .dropdown-content a {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    font-size: 75%;
  }


  /* Real Time Information */

  #runInfo {
    width: 100%;
    max-width: 500px;
    padding: 5px;
  }

  #runInfo.parallel {
    width: 100%;
    max-width: 400px;
  }

  .runInfo a {
    font-size: 75%;
  }

  #rtClose {
    width: 10%;
    height: 30px;
    padding: 7.5px;
  }

  #rtClose img {
    width: 15px;
    height: 15px;
  }

  .rtL {
    background: none;
    text-align: left;
    overflow: hidden;
    min-width: 10ch;
  }

  /**********Table**********/

  .tHeader {
    font-size: 12pt;
  }

  .RaceData {
    grid-template-columns: 100%;
    gap: 20px;
  }

  .RaceDataWeather {
    grid-column: 1 / span 1;
  }

  .cRaceHide {
    display: table-cell;
  }

  .RaceDataR td {
    width: 33%;
  }

  table {
    font-size: 10px;
  }

  .toln,
  .teln {
    max-width: 120px;
  }

  .toln12,
  .teln12 {
    max-width: 90px !important;
  }

  .tolc,
  .telc {
    max-width: 90px;
  }

  .tho,
  .teo,
  .too {
    width: 0;
    display: none;
  }

  .tgc,
  .tgl,
  .tgr {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .trh {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .trg {
    height: 1.25rem;
  }

  .trs {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .x2,
  .x2w {
    min-width: 50px;
  }

  .x3,
  .x3w {
    min-width: 15px;
  }

  .tFooter {
    font-size: 8pt;
  }

  .tFooter div,
  .tFooter img {
    max-height: 30px;
  }

  /* Hideable Table Columns */

  .cCode,
  .cNat,
  .cYear,
  .cClub,
  .cTeam,
  .cSex {
    display: none;
  }

  /**********Start Page**********/

  .indexdiv1,
  .indexdiv2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .indexbox1,
  .indexbox2,
  .indexbox3 {
    width: 90%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 1rem;
    float: none;
    display: block;
    padding: 0rem;
  }

  .indexbox3 {
    height: auto;
  }

  ƒ .indexframe {
    height: 6rem;
    line-height: 4rem;
  }

  .indexpict {
    max-height: 6rem;
  }

  h4 {
    margin-top: 0.5rem;
    margin-bottom: 0;
  }

  h5 {
    margin-top: 0;
    margin-bottom: 0.5rem;
  }

  h6 {
    margin-top: 0rem;
    margin-bottom: 1.5rem;
  }
}

/**********SMARTPHONE LANDSCAPE**********/

@media screen and (max-width: 799px) and (orientation : landscape) {

  header {
    position: static;
    margin-top: 0;
    min-height: 55px;
  }

  section {
    margin-top: 20px;
  }

  /**********MobileMenu**********/

  .mobileNav {
    top: 30px;
    margin: 10px 0 0 10px;
  }

  .mobileMenu {
    width: 85%;
    font-size: 90%;
  }

  .mobileMenu .mobile-expand {
    height: 40.5px;
    width: 40.5px;
    margin: 0 4px 0 0;
  }

  .raceNav {
    height: auto;
    min-height: 0;
    padding-top: 0;
  }

  h1 {
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    padding-top: 0;
    padding-bottom: 0;
  }

  h3 {
    height: 2rem !important;
    font-size: 120%;
    margin-top: 0;
    margin-bottom: 0px;
    height: 3rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo {
    height: 35px;
    position: absolute;
  }

  .mobileNav img {
    height: 30px;
  }

  /**********RunNav**********/

  .runNav {
    height: 20px;
  }

  .dropdown {
    height: 20px;
    line-height: 20px;
  }

  .dropdown a,
  .dropdown.active a {
    line-height: 20px;
    vertical-align: top;
    font-size: 60%;
  }

  .dropdown-content a {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    font-size: 70%;
  }

  /**********Table**********/

  .RaceData {
    grid-template-columns: 57.5% 37.5%;
    column-gap: 5%;
    row-gap: 20px;
  }

  .RaceDataWeather {
    grid-column: 1 / span 2;
  }

  .cRaceHide {
    display: none;
  }

  .RaceDataR td {
    width: 50%;
  }

  .ttitle {
    font-size: 110%;
  }

  .thc,
  .thl,
  .thr,
  .tho {
    top: 0;
  }

  /* Unhide Hideable Table Columns */

  .cCode,
  .cNat,
  .cYear,
  .cClub,
  .cTeam,
  .cSex {
    display: table-cell;
  }

  .tfooter {
    font-size: 40%;
  }

}